<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e2bcac3300656e75961ccadd44512fbf">
  <dict>
    <!--2023-05-22 10:19:51.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
